.sidebar-quote {
    background: #222;
    color: #fff;
    padding: 35px 30px;
    text-align: center;
    margin-bottom: 20px;
}

.sidebar-quote p {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    line-height: 28px;
}

.sidebar-quote a {
    background: #fa713a;
    color: #fff;
    display: inline-block;
    padding: 10px 28px;
    font-weight: 700;
    font-size: 15px;
}
